﻿/* HERO */
.contact-hero {
    padding: 40px 0 0px 0;
    position: relative;
}

    .contact-hero h2 {
        color: #d4af37;
    }

/* LAYOUT */
.contact-section {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 40px;
    padding: 40px 0 40px 0;
}

/* INFO */
.contact-info p {
    margin-bottom: 10px;
}

/* MAP */
.contact-map iframe {
    width: 100%;
    height: 250px;
    border-radius: 10px;
    margin-top: 20px;
}

/* FORM */
.contact-form form {
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.contact-form input,
.contact-form textarea {
    padding: 12px;
    border-radius: 6px;
    border: none;
    background: #2C3539;
    color: #fff;
}

.contact-form button {
    padding: 12px;
    background: #d4af37;
    border: none;
    cursor: pointer;
    font-weight: 700;
    color: #fff;
    opacity: 1;
}

    .contact-form button:hover {
        background: #d4860a;
        color: #fff;
        opacity: 1;
        border: none;
    }

/* RESPONSIVE */
@media (max-width: 768px) {
    .contact-section {
        grid-template-columns: 1fr;
    }
}
